<?php
/**
 * Section
 *
 * Section of the contact form
 *
 * @since   7.6
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
} ?>

<!-- Section <?php echo esc_html( $label ); ?> -->
<div class="wpq-col">
	<div class="<?php echo esc_attr( $class ); ?> section-heading"><?php echo esc_html( $label ); ?></div>
</div>
